Bug 71437 - Missing copyright/author for sdisklabel/looking for Bob Manson
Missing copyright/author for sdisklabel/looking for Bob Manson
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Depends On:
  Show dependency treegraph
Reported: 2002-08-13 13:30 EDT by Helge Kreutzman
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-13 13:30:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Helge Kreutzman 2002-08-13 13:30:46 EDT
Description of Problem:
sdisklabel has no copyright/author mentioned

Version-Release number of selected component (if applicable):
as shipped with RH 6.2

How Reproducible:
Look at the sources

Steps to Reproduce:
1. get source rpm
2. cd sdisklabel
3. look through all files for a author name

Actual Results:
none found

Expected Results:
At least in the README a name, only "I" referenced

Additional Information:
I contacted all persons mentioned in one or another file in the
aboot distribution to find out if they were the author. The only one
missing is Bob Manson who used to work for cygnus, now part of RedHat. 
I tried to directly ask for him but was directed to bugzilla instead
by Thomas Ploss. Any pointers or hints gladly welcome; you can also ask
him to contact me about this issue.

The reason is that I'd like to know the copyright and I am wrinting the
man pages (which can be included in the next RH/Alpha release as well).
Comment 1 Elliot Lee 2002-08-15 21:31:59 EDT
I can't track down a Bob Manson (and I cannot find any record of his association
with Red Hat in the aboot sources), but any work he did on behalf of Red Hat
would be property of Red Hat, and you can consider all our changes to be release
under the GPL the same as the rest of the aboot package.

Note You need to log in before you can comment on or make changes to this bug.